Firepoint - Feature #211

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Knacrepwaauuﬂ TOo4yek
10/28/2012 03:10 PM - ApTtem KanuHuH

Status: Closed

Priority: Normal
Assignee: Aptem KanuHmnH
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/28/2012
10/31/2012
50%

2.00 hours
1.00 hour

Description

Mownck mexaHuama knactepusauum Todek ans Nokia S40

History

#1 - 10/28/2012 03:12 PM - Aptem KanuHuH

- Tracker changed from Bug to Feature

#2 - 11/21/2012 11:44 PM - Aptem KanuHuH

Bonpoc ocTancst oTKpbITbIM.

EcTb BapuaHT 3annceiBatb B MOAENb TOYKM A5 pa3Horo macwtaba u otobpaxatb(MUHYC - naMsiTe) unm xaate oteeta ot Nokia

#3 - 02/28/2013 08:45 PM - Aptem KanuHuH

- Status changed from New to Closed

04/27/2025

1/1
